# -*- encoding: utf-8 -*-
"""
Ainu is an old japanese language. The characterset seems familiar to speakers
of romantic languages, while making little sense to the non-speaker.

**Usage:**

::

    from liar.iamaliar import IAmALiar
    number_records = 10
    maker = IAmALiar(number_records)

    # Use:
    from liar.model.raw import ainu_raw

    # Or from scratch:
    ainu_raw = {
        'name': 'ainu_words',
        'class': 'igetraw',
        'data': 'ainu',
    }

    data_set = maker.get_data([ainu_title])

    for row in data_set:
        ainu_title = row['ainu_title']

Blurb:

::

    ainu_title = {
        'name': 'ainu_title',
        'class': 'iblurb',
        'language': 'ainu',
        'method': 'plaintext_title',
        'min': 3,
        'max': 5,
    }

    data_set = maker.get_data([ainu_title])

    for row in data_set:
        data = Model()
        data.title = row['ainu_title']
        data.save()

"""

ainu = [
    "no",
    "tani",
    "kotan",
    "yan",
    "koytak",
    "cikap",
    "hosipika",
    "tuyma",
    "ninkarihi",
    "satke",
    "ikor",
    "koytah",
    "yanke",
    "kane",
    "itako",
    "mut",
    "sirhutne",
    "tap",
    "kosne",
    "cinkeutarikehe",
    "siatuy",
    "orawki",
    "kat",
    "ramusak",
    "hoyupu",
    "isepo",
    "hok",
    "yaku",
    "ya",
    "tomi",
    "kasi",
    "pom menoko",
    "arespa",
    "hureka",
    "sikanna",
    "mak",
    "aptoas",
    "karkar",
    "auwesuye",
    "rep",
    "raskitay",
    "asinuma",
    "kewe",
    "siretokkor",
    "turen",
    "goza",
    "otu",
    "hum",
    "hekomo",
    "yak",
    "or",
    "kotor",
    "sirepa",
    "rap",
    "arka",
    "uk",
    "arki",
    "mukainu",
    "naa",
    "ray",
    "anu",
    "esinuma",
    "utarorkehe",
    "orun",
    "rorumpe",
    "kewtum",
    "amset",
    "huci",
    "itak",
    "turasno",
    "ooyaan",
    "nan",
    "rayke",
    "ciyene",
    "upaskuma",
    "totto",
    "hempar",
    "sonno",
    "tawki",
    "komke",
    "otta",
    "ciw",
    "hoppa",
    "pe ",
    "eci",
    "niste",
    "tures",
    "iyoykir",
    "kisar",
    "kus",
    "awki",
    "ampa",
    "kiraw",
    "mom",
    "erum",
    "man",
    "sitayki",
    "mon",
    "cup",
    "moyre",
    "ponno",
    "urepet",
    "omap",
    "kosanu",
    "anpe",
    "eani",
    "yupe",
    "hekaci",
    "kote",
    "poho",
    "usiwnekoro",
    "rototke",
    "ay",
    "uwasurani",
    "itah",
    "isoun",
    "paykaran",
    "caka",
    "menoko",
    "kim",
    "yaynu",
    "toy",
    "ekasi",
    "paskuma",
    "pakkay",
    "makke",
    "keri",
    "mono",
    "sekor",
    "kitamsuye",
    "maknatara",
    "soy",
    "ewen",
    "renkayne",
    "upsor",
    "turi",
    "orowa",
    "ramu",
    "kusu",
    "ki",
    "tono",
    "tumi",
    "kunne",
    "ney",
    "uwekot",
    "somo",
    "sanota",
    "usor",
    "tunas",
    "asrukonna",
    "ruwe",
    "ku",
    "nispa",
    "o",
    "ainui",
    "poso",
    "noye",
    "inunkuri",
    "hitara",
    "cuporo",
    "orpak",
    "kasuno",
    "kon rametok",
    "omare",
    "en",
    "hampe",
    "easir",
    "amam",
    "ipe",
    "atte",
    "mike",
    "tumpaorun",
    "oterke",
    "kira",
    "horai",
    "yakun",
    "sine",
    "nisatke",
    "netopa",
    "icen",
    "ahci",
    "haw",
    "us",
    "inen",
    "okkay",
    "kikkik",
    "hure",
    "te",
    "sak",
    "eramisikari",
    "anramasu",
    "nipa",
    "kosunke",
    "hosi",
    "san",
    "yaopiwka",
    "eh",
    "ukoyki",
    "yayari",
    "erampokinu",
    "sapo",
    "tomte",
    "sinen",
    "poronno",
    "momka",
    "hunak",
    "atomte",
    "hempak",
    "kunneywa",
    "osura",
    "humi",
    "yee",
    "osma",
    "pokisir",
    "esani",
    "ani",
    "rok",
    "mokor",
    "korpare",
    "mahpooho",
    "earkaparpe",
    "keu",
    "eiyok",
    "se",
    "pirika",
    "easkay",
    "ekimne",
    "apunno",
    "awa",
    "niatus",
    "etay",
    "pusa",
    "inankur",
    "assokotor",
    "keray",
    "kaye",
    "omayse",
    "tup",
    "kampi",
    "at",
    "yup",
    "sirsesek",
    "tan",
    "poy seta",
    "osip",
    "rototo",
    "iteki",
    "pekon nupe",
    "pewre",
    "hosipi",
    "kurpoki",
    "taa",
    "kore",
    "eiwanke",
    "ta",
    "sake",
    "eikura",
    "sukup",
    "eraman",
    "toyko",
    "oruspe",
    "amun",
    "kaspa",
    "tuy",
    "ytek",
    "cip",
    "tope",
    "ne",
    "resu",
    "patek",
    "mesu",
    "tuyu",
    "ruy",
    "nupe",
    "wa",
    "ahun",
    "hokukor",
    "nicayteh",
    "ciyehe",
    "inukuri",
    "tampe",
    "ak",
    "cikka",
    "esan",
    "kay",
    "orwa",
    "tapan",
    "soyne",
    "pici",
    "oka",
    "umma",
    "sinnam",
    "suy",
    "matak",
    "ramuan",
    "tura",
    "pakes",
    "nea",
    "pooho",
    "poro",
    "ekaci",
    "unukar",
    "kunneywaan",
    "ske",
    "kera",
    "reska",
    "uriwahne",
    "ro",
    "ren",
    "aha",
    "nimpa",
    "ampene",
    "erampetek",
    "kunneiwa",
    "rakko",
    "siko",
    "kaya",
    "nu",
    "simakoray",
    "tumikoro",
    "kesto",
    "akot",
    "tures",
    "unuypa wakka",
    "kahkemah",
    "tuymamo",
    "iyoype",
    "poroike",
    "pok",
    "sineani",
    "ci",
    "nupek",
    "tek",
    "ranke",
    "iyekarkar",
    "newa",
    "onuman",
    "an",
    "sosiekatta",
    "kurasno",
    "tonoto",
    "reekoh",
    "meske",
    "pewrekur",
    "paraparak",
    "sapa",
    "hoku",
    "hopu",
    "korka",
    "poy yuk",
    "ona",
    "re",
    "nuye",
    "yuk",
    "eaykap",
    "enere",
    "eper",
    "sinean",
    "pirkap",
    "e",
    "nukar",
    "akot totto",
    "cipo",
    "anak",
    "pompe",
    "matkor",
    "nay",
    "ue",
    "kuru",
    "mean",
    "pes",
    "humna",
    "suma",
    "sar",
    "hine",
    "ek",
    "oasi",
    "nissui",
    "hani",
    "siretok",
    "terke",
    "hemanta",
    "piskami",
    "asi",
    "inuma",
    "cise",
    "santuku",
    "usa",
    "wen",
    "okkew",
    "nekonan",
    "kamuy",
    "kukorkur",
    "seta",
    "asin",
    "turse",
    "siyeye",
    "sisam",
    "nuca",
    "nospa",
    "mew",
    "okere",
    "rera",
    "acapo",
    "un",
    "tampako",
    "mosir",
    "inkar",
    "mamma",
    "inaw",
    "toan",
    "pekor",
    "miire",
    "pa",
    "uni",
    "oya",
    "retan",
    "nep",
    "okirasnu",
    "pirka",
    "kaskamuy",
    "meunatara",
    "koyki",
    "uyee",
    "kur",
    "cupka",
    "ronnu",
    "kuni",
    "kahkemacihi",
    "cikaye",
    "rayap",
    "apto",
    "kar",
    "tuye",
    "ohta",
    "ran",
    "iresu",
    "ika",
    "oanray",
    "hi",
    "ni",
    "tresi",
    "ahunke",
    "keeraan",
    "uyna",
    "kopa",
    "kina",
    "noski",
    "i",
    "anekuroro",
    "merekopo",
    "tankur",
    "tom",
    "pon",
    "suop",
    "sat",
    "si",
    "isam",
    "hanke",
    "es",
    "piskan",
    "apa",
    "kurka",
    "horari",
    "ceh",
    "pas",
    "inanpe",
    "aoka",
    "matkaci",
    "arpa",
    "cis",
    "aynu",
    "pirkaike",
    "puni",
    "tepeka",
    "sir",
    "oma",
    "onne",
    "paknonekor",
    "earkinne",
    "epis",
    "kuani",
    "paye",
    "pone",
    "manuyke",
    "ype",
    "rik",
    "esose",
    "tumpu",
    "unarpe",
    "ratki",
    "utur",
    "riskani",
    "ru",
    "as",
    "ari",
    "yay",
    "yayewen",
    "kuykuy",
    "hetuku",
    "hapo",
    "hohki",
    "tara",
    "kor",
    "aman",
    "maka",
    "husko",
    "sirpeker",
    "enkasike",
    "ene",
    "akon nipsa",
    "sik",
    "asikne",
    "nosiki",
    "asir",
    "akor",
    "komo",
    "ituren",
    "roski",
    "ram",
    "tu",
    "keran",
    "oharkisi",
    "ahkas",
    "cirikinka",
    "episne",
    "paykar",
    "mat",
    "tanne",
    "humas",
    "yapikir",
    "rusuy",
    "anke",
    "cep",
    "ka",
    "ike",
    "yupi",
    "henke",
    "pewrep",
    "page",
    "tam",
    "koca",
    "casi",
    "kitayna",
    "poru",
    "oskoni",
    "wakka",
    "hawe",
    "pakno",
    "ri",
    "pinne",
    "ecioka",
    "nankor",
    "hemoy",
    "so",
]
