# -*- encoding: utf-8 -*-
"""
A list of words commonly used to prefix animal names. This class is used in the
living thing class to create random, but realistic, common animal names.

**Usage:**

::

    from liar.iamaliar import IAmALiar
    number_records = 10
    maker = IAmALiar(number_records)

    # Use:
    from liar.model.raw import animal_prefix_raw

    # Or from scratch:
    animal_prefix_raw = {
        'name': 'animal_prefix_raw',
        'class': 'igetraw',
        'data': 'animal_prefix',
    }

    data_set = maker.get_data([animal_prefix_raw])

    for row in data_set:
        data = Model()
        data.animal_prefix = row['animal_prefix_raw']
        data.save()

"""

animal_prefix = [
    "Long",
    "Black",
    "Fruit",
    "White",
    "Tree",
    "Gray",
    "Flying",
    "Spiny",
    "Giant",
    "Pygmy",
    "Yellow",
    "Red",
    "Rice",
    "Lesser",
    "Large",
    "Dwarf",
    "Striped",
    "Mountain",
    "Grass",
    "Forest",
    "Water",
    "Northern",
    "Horseshoe",
    "Southern",
    "Pocket",
    "Ground",
    "Rock",
    "Brown",
    "Golden",
    "Black",
    "Eastern",
    "Scaly",
    "Red",
    "Naked",
    "Broad",
    "Western",
    "Tube",
    "Eastern",
    "Common",
    "Maple",
    "Brush",
    "Woolly",
    "Mexican",
    "Cone",
    "White",
    "Hairy",
    "Furred",
    "Winged",
    "Climbing",
    "Spotted",
    "Western",
    "Green",
    "Field",
    "Fat",
    "Desert",
    "Amazon",
    "Seed",
    "Cape",
    "Harvest",
    "Mosaic",
    "Northern",
    "Striped",
    "Island",
    "Least",
    "Black",
    "Skipper",
    "Dark",
    "European",
    "Collared",
    "Slender",
    "False",
    "Grain",
    "Lady",
    "Swamp",
    "Dusky",
    "Narrow",
    "Desert",
    "Brown",
    "Lesser",
    "Dagger",
    "Banded",
    "Green",
    "Star",
    "Eastern",
    "Twig",
    "Plant",
    "Underwing",
    "Palm",
    "Tussock",
    "Spotted",
    "House",
    "Jack",
    "Philippine",
    "Clawed",
    "Ringtail",
    "South",
    "Rufous",
    "Soft",
    "Cuban",
    "Scaly",
    "California",
    "Wheat",
    "Root",
    "Budworm",
    "Grape",
    "Flour",
    "Blue",
    "Pale",
    "Bolivian",
    "Thicket",
    "Large",
    "Chinese",
    "Tomb",
    "Peruvian",
    "Marsh",
    "Central",
    "Siberian",
    "California",
    "Southern",
    "Spotted",
    "Woolly",
    "Blueberry",
    "Plum",
    "Little",
    "North",
    "River",
    "Sunda",
    "Sumatran",
    "Sea",
    "Flat",
    "Brown",
    "Western",
    "Purple",
    "Scarlet",
    "Mountain",
    "Pacific",
    "Sierra",
    "Common",
    "Monkey",
    "Golden",
    "Alpine",
    "Meadow",
    "Valley",
    "Evening",
    "Sand",
    "Tongue",
    "Blue",
    "Oregon",
    "Pink",
    "Shooting",
    "Chinese",
    "Death",
    "Giant",
    "Black",
    "Fairy",
    "Indian",
    "Blazing",
    "Field",
    "Yellow",
    "Wild",
    "Mule",
    "Broad",
    "Columbine",
    "Pride",
    "Prairie",
    "Gold",
    "Elegant",
    "Milk",
    "Foothill",
    "Lotus",
    "Texas",
    "Butter",
    "Baby",
    "Tree",
    "Brush",
    "Coastal",
    "Cliff",
    "Bicolored",
    "Rock",
    "Square",
    "Wine",
    "Birds",
    "Foam",
    "Face",
    "Bishops",
    "Beaked",
    "Annual",
    "Globe",
    "Gray",
    "Grand",
    "Fringe",
    "Fringed",
    "Autumn",
    "Frying",
    "Aspen",
    "Charming",
    "Clustered",
    "Columbia",
    "Orb",
]
