# -*- encoding: utf-8 -*-
"""
About 300 occupations which can be used when constructing information about
people.

**Usage:**

::

    from liar.iamaliar import IAmALiar
    number_records = 10
    maker = IAmALiar(number_records)

    # Use:
    from liar.model.raw import job_title_raw

    # Or from scratch:
    job_title_raw = {
        'name': 'job_title_raw',
        'class': 'igetraw',
        'data': 'job_title',
    }

    data_set = maker.get_data([job_title_raw])

    for row in data_set:
        data = Model()
        data.job_title = row['job_title_raw']
        data.save()

"""

job_title = [
    "Doctor",
    "School Counselor",
    "Lead Hazard Reduction",
    "Naturopath",
    "Lottery Agent",
    "Embalmer",
    "Real Estate Appraiser",
    "Athlete",
    "Travel Agent",
    "Family Group Day Care Home Provider",
    "Flight Attendant",
    "Wildlife Propagator",
    "Geneticist",
    "Fashion Designer",
    "City Planner",
    "Physician Assistant",
    "Botanist",
    "Fur Buyer",
    "Marriage and Family Therapist",
    "Manicurist",
    "Clinical Laboratory Technician",
    "Funeral Director",
    "Drinking Water Treatment and Distribution Operator",
    "School Bus Driver",
    "IT Training",
    "Director",
    "Telecommunications System Technician",
    "Foster Parent",
    "Optometrist",
    "Investment Advisor Representative",
    "EngineerEnvironmental Lead Inspector",
    "Nuclear Medicine Technologist",
    "Sales and Marketing Manager",
    "School Nurse-Teacher",
    "Physical Therapist Assistant",
    "Pilot",
    "Choreographers",
    "Historian",
    "Biologist",
    "Insurance Producer",
    "Photographer",
    "Purchasing Manager",
    "Journalist",
    "Acupuncturist",
    "Survey Technicians and Technologists",
    "Insurance Claim Adjuster",
    "Hoisting Engineer",
    "Minister",
    "Dance Therapist",
    "Health Care Administrator",
    "Linguist",
    "Music Therapist",
    "Restaurant Manager",
    "Financial Analyst",
    "Police Officer",
    "Midwife",
    "Boxer",
    "Industrial Designer",
    "Cosmetologist",
    "Medical Sonographer",
    "Trapper",
    "Financial Planner",
    "Wildlife Rehabilitator",
    "Line Cleaner",
    "Hairdresser",
    "Optician",
    "Flying Instructor",
    "Refrigeration Mechanic",
    "Human Resource Manager",
    "Physiotherapist",
    "Teacher",
    "School Social Worker",
    "Mathematician",
    "Early Childhood Special Educator",
    "Counselor in Mental Health",
    "Horticulturalist",
    "Logistics Manager",
    "Conference and Event Planner",
    "Interpreter",
    "Graphic Designer",
    "Volunteer Coordinator",
    "Physicist",
    "Pesticide Applicator",
    "Recreational Therapist",
    "Travel Manager",
    "Retail Manager",
    "Well-Drill Operator",
    "Maritime Transport",
    "Microbiologist",
    "Publisher",
    "Prosthetist",
    "Occupational Therapist",
    "Chemical Dependency Professional",
    "Accomodation Service Manager",
    "Wrestler",
    "Sanitarian",
    "Security Manager",
    "Ambulance Attendant",
    "Clinical Laboratory Scientist",
    "Acupuncture Assistant",
    "Geologist",
    "Anesthetist",
    "Butler",
    "Sewage Disposal",
    "Pharmacologist",
    "Barber",
    "Entrepreneur",
    "Radiographer",
    "Arborist",
    "Chauffeur",
    "Broadcaster",
    "Orthotics",
    "Tourism Development Officer",
    "Paralegal",
    "Drafting Technologists and Technicians",
    "Landscape Architect",
    "Meteorologist",
    "Nurseryman",
    "Writer",
    "Lawyer",
    "Denturist",
    "Food Service Manager",
    "Pharmacy Technician",
    "Physician and Surgeon",
    "Urban Planner",
    "Auctioneer",
    "Lobster Seller",
    "Archaeologist",
    "Dentist",
    "Prothetist",
    "Nurse Practitioner",
    "Tree Surgeon",
    "Engineer",
    "Cattle Dealer",
    "Sociologist",
    "Astronomer",
    "General Practitioner",
    "Podiatrist",
    "Public Relations",
    "Gardener",
    "Actor",
    "Architect",
    "Flight Engineer",
    "Elevator Mechanic",
    "Fire Alarm Installer",
    "Occupational Health and Safety Officer",
    "Speech-Language Pathologist",
    "Transportation Manager",
    "Paramedic",
    "Nursing Assistant",
    "Electrologist",
    "Physical Therapist",
    "Management Consultant",
    "Insurance Underwriter",
    "Fisherman",
    "Statistician",
    "Military Member or Officer",
    "Art Therapist",
    "Elevator Inspector",
    "Construction Manager",
    "Electrical Sign Installer",
    "Live Bait Seller",
    "X-ray Technicians",
    "Land Surveyor",
    "Real Estate Salesperson",
    "Pharmacist",
    "Philosopher",
    "Esthetician",
    "Translator",
    "Drug Auctioneer",
    "Psychologist",
    "Toxicologist",
    "Emergency Medical Technician",
    "Real Estate Broker",
    "Editor",
    "Operations Research Analyst",
    "Sheet Metal Worker",
    "Drug Researcher",
    "Nursing Home Administrator",
    "Web Designer",
    "Family Physician",
    "Arts Administrator",
    "Sign Language Interpreter",
    "Massage Therapist",
    "Zoologist",
    "Fire Extinguisher Installer",
    "Producers",
    "Clinical Histologic Technician",
    "Lobbyist",
    "Political Scientist",
    "Athletic Trainer",
    "Fundraiser",
    "Kinesiologist",
    "Driving Instructor",
    "Private Investigator",
    "Radiation Therapist",
    "Employment Counsellor",
    "Marine Biologist",
    "Economist",
    "Nutritionist",
    "Assessors; Valuators and Appraisers",
    "Family Day Care Home Provider",
    "Foreign Service Officer",
    "Athletic Therapist",
    "Ergonomist",
    "Librarian",
    "Oceanographer",
    "Air Pilot",
    "Physiologist",
    "Early Childhood Educator",
    "Curator",
    "Travel Counsellor",
    "Geodesists",
    "Wastewater Treatment Facility Operator",
    "Bondsman",
    "Chef",
    "Asbestos Abatement Worker",
    "Actuary",
    "Epidemiologist",
    "Registered Representative",
    "Osteopathic Physician",
    "Pyrotechnic Operator",
    "Animal Health Technologist",
    "Osteopath",
    "Blaster",
    "Dietitian",
    "Seismologist",
    "Biotechnologist",
    "Plumber",
    "Industrial Hygienist",
    "Terminologist",
    "Lifeguard",
    "Chemist",
    "Hearing Aid Dealer and Fitter",
    "Dog Racing Related Occupations",
    "Computer Programmer",
    "Orthoptist",
    "Movie Director",
    "Health Service Administrator",
    "Business Manager",
    "University Professor",
    "Respiratory Therapist",
    "Geographer",
    "Food Scientist",
    "Fireworks Shooter",
    "Motor Vehicle Damage Appraiser",
    "Air Traffic Controller",
    "Tattoo Artist",
    "Environmental Scientist",
    "Electrician",
    "Records Administrator",
    "Nurse-Midwife",
    "Respiratory Care Practitioner",
    "Coach",
    "Veterinarian",
    "Protective Service Officer",
    "Counsellor",
    "Builder",
    "Superintendent of Schools",
    "Computer Analyst",
    "Interior Designer",
    "Administrator",
    "Oil Burnerperson",
    "Youth Worker",
    "Surgeon",
    "Anthropologist",
    "Medical Radiation Technologist",
    "Salesman",
    "Home Economist",
    "Attorney and Counselor",
    "Surplus Line Broker",
    "School and Guidance Counsellor",
    "Beekeeper",
    "Ship's Officer",
    "Ecologist",
    "Medical Doctor",
    "Audiologist",
    "School Principal",
    "Interpreter for the Deaf",
    "Cytotechnologist",
    "Recreation Director",
    "School Psychologist",
    "Personal Trainer",
    "Chiropractor",
    "Chiropractic Physician; Chiropractor",
    "Pipefitter",
    "Dancer",
    "Medical Laboratory Technologist",
    "Conservator",
    "Forensic Scientist",
    "Agricultural",
    "Dental Hygienist",
    "Social Worker",
    "Criminologist",
    "Hotel Manager",
    "Archivist",
    "Forester",
    "Firefighter",
    "Accountant",
    "Nurse",
    "Software Engineer",
    "Ratcatcher",
    "Charity Worker",
]
